import {Component, Input} from '@angular/core';

@Component({
  selector: 'publications-list-item-smi',
  templateUrl: 'smi.component.html',
  styleUrls: ['smi.component.scss']
})
export class PublicationsListItemSmiComponent {
  @Input() item: any;
  @Input() editMode = false;

  constructor() {
  }

  ngOnInit() {
  }
}
